Subject: bug#642: 23.0.60;garbled text (wrong font?) in About GNU Emacs screen

From: Jason Rumney <[email-masked]>
Date: Sun, 30 Nov 2008 11:07:37 +0800

Drew Adams wrote:
> However, FWIW, the fonts used are less readable than in Emacs 22
I think Emacs 22 probably got the system defined font substitutions, 
rather than the fonts that were being asked for (ie Arial instead of the 
real Helvetica). If you customize the `variable-pitch' face to use 
Arial, do the screenshots look the same?